<?xml version="1.0" encoding="UTF-8"?>

<!-- mydoc.xml  -->

<!DOCTYPE mydoc SYSTEM "mydoc.dtd">
<?xml-stylesheet type = "text/xsl"  href = "mydoc.xsl" ?>

<mydoc>
    <author>&sign;</author>
	<mytitle>&titolo;</mytitle>
	<mybody>&contenuto;</mybody>
</mydoc>
